Zranitelnost v LibreOffice a OpenOffice umožňuje spuštění libovolného kódu

Zranitelnost odhalená v kancelářských balících LibreOffice a OpenOffice umožňuje spuštění libovolného kódu při otevření upraveného ODT dokumentu. Součástí balíků je totiž také Python interpreter se sadou knihoven, které zranitelnost využívá, neboť jedné z nich lze předat upravené parametry, které se spustí z příkazové řádky. Zranitelnost je opravena v LibreOffice verze 6.0.7 a 6.1.3. Pro OpenOffice zatím oprava není.